Bug 142423 - [PATCH] sysutils/munin-node: Correct default postfix plugin logfile settings
Summary: [PATCH] sysutils/munin-node: Correct default postfix plugin logfile settings
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Philip M. Gollucci
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-01-07 16:30 UTC by Chen-Yu Tsai
Modified: 2010-12-12 01:10 UTC (History)
0 users

See Also:


Attachments
munin-node.diff (322 bytes, patch)
2010-01-07 16:30 UTC, Chen-Yu Tsai
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Chen-Yu Tsai 2010-01-07 16:30:01 UTC
	The postfix logfile setting in the plugins.conf file is wrong.

	The postfix_mailstats and postfix_mailvolume plugins will not work
	unless the path is corrected.

Fix: env.logfile should be "maillog" instead of "/var/log/maillog".
	The path is specified seperately with "env.logdir".
Comment 1 Edwin Groothuis freebsd_committer 2010-01-07 16:30:12 UTC
Responsible Changed
From-To: freebsd-ports-bugs->des

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 Philip M. Gollucci freebsd_committer 2010-12-10 05:46:44 UTC
Responsible Changed
From-To: des->pgollucci

committer&maintainer timeout (des ; 337 days) / last commit: 8 days ago
Comment 3 Philip M. Gollucci freebsd_committer 2010-12-12 01:07:14 UTC
State Changed
From-To: open->closed

Committed, Thanks!
Comment 4 dfilter service freebsd_committer 2010-12-12 01:07:16 UTC
pgollucci    2010-12-12 01:07:10 UTC

  FreeBSD ports repository

  Modified files:
    sysutils/munin-node  Makefile 
    sysutils/munin-node/files plugins.conf 
  Log:
  - Correct env.logfile setting, the dir is a different setting
  - Bump PORTREVISION
  
  PR:             ports/142423
  Submitted by:   Chen-Yu Tsai <wens@csie.org>
  Approved by:    maintainer timeout (des ; 337 days)
  
  Revision  Changes    Path
  1.36      +1 -1      ports/sysutils/munin-node/Makefile
  1.5       +1 -1      ports/sysutils/munin-node/files/plugins.conf
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"